.bo-spwn {
    display: block;
    position: relative;
    margin: auto auto;
    width: 70%;
    min-width: 283px;
}
.bo-spwn *, .bo-spwn *:before, .bo-spwn *:after {
    box-sizing: border-box; 
}
.bo-spwn .top-corners {
    position: relative;
    margin-top: -25px;
    height: 0;
    width: calc(100% - 86px);
    border-bottom: 25px solid #5a5070;
    border-left: 25px solid transparent;
    border-right: 20px solid transparent;
    float: left;
}
.bo-spwn .top-corners:before {
    content: '';
    display: block;
    height: 0;
    top: 2px;
    left: -22px;
    position: absolute;
    width: calc(100% + 38px);
    border-bottom: 23px solid #3f3751;
    border-left: 23px solid transparent;
    border-right: 18px solid transparent;
}
.bo-spwn .btn-wrap {
    position: absolute;
    margin-left: calc(100% - 98px);
    margin-top: -25px;
}
.bo-spwn .btn {
    width: 38px;
    height: 20px;
    float: right;
    -webkit-transform: skew(40deg);
    -moz-transform: skew(40deg);
    -o-transform: skew(40deg);
    transform: skew(40deg);
    background: #3f3751;
    margin: 0px 4px;
    border: 2px #5a5070 solid;
}
.bo-spwn .main-container {
    width: 100%;
    background: #3f3751;
    border: 2px #5a5070 solid;
    margin-top: 25px;
    box-shadow: inset 0px -5px 10px 0px #403951, inset -5px -5px 10px #403951, inset 5px -10px 10px 0px #403951;
}
.bo-spwn .main-container .fix {
    width: calc(100% - 107px);
    height: 10px;
    margin-left: 9px;
    margin-top: -10px;
    position: absolute;
    background: #3f3751;
}
.bo-spwn .main-container .fix:before {
    content: '';
    position: absolute;
    top: 0px;
    left: -9px;
    display: block;
    height: 10px;
    width: 0px;
    border-top: 9px solid transparent;
    border-right: 9px solid #3f3751;
    border-bottom: 0px solid transparent;
}
.bo-spwn .main-container .fix:after {
    content: '';
    position: absolute;
    left: 100%;
    width: 0;
    height: 0;
    border-bottom: 10px solid #3f3751;
    border-right: 8px solid transparent;
}
.bo-spwn .header {
    margin-top: 12px;
    padding: 8px;
    border-bottom: 2px solid #4b435e;
}
.bo-spwn .list {
    padding: 16px 8px;
}
.bo-spwn table {
    border: none;
    width: 100%;
    border-collapse: collapse;
    table-layout: auto !important;
    font-family: 'Open Sans', sans-serif !important;
    font-size: 10pt !important;
}
.bo-spwn table td {
    padding: 8px;
    color: #f0f0f0 !important;
    font-weight: 100;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.25);
}
.bo-spwn table tr:hover td {
    color: #d9b5ee !important;
}
.bo-spwn table td:not(:last-child) {
    text-align: center;
}
.bo-spwn .logo {
    position: absolute;
    margin-top: -30px;
    margin-left: 12px;
}
.bo-spwn h5 {
    margin: 0;
    padding: 42px 0 14px;
    line-height: 1em;
    text-align: center;
    color: #f1f1f1;
    text-shadow: 0px 1px 3px rgba(0,0,0,0.5);
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    font-size: 13pt;
}
@media screen and (max-width: 550px) {
    .bo-spwn img.logo {
        width: calc(100% - 149px);
    }
}